=== debian/changelog ===
signify (1.01-1) unstable; urgency=LOW

  * Fixed install rule for less intelligent systems

 -- Brian White <bcwhite@verisim.com>  Web, 9 Oct 1996 23:26:22 +0400

signify (1.00-1) unstable; urgency=LOW

  * First release

 -- Brian White <bcwhite@verisim.com>  Mon, 26 Aug 1996 23:26:22 +0400
