=== debian/control ===
Source: signify
Section: mail
Priority: optional
Maintainer: Brian White <bcwhite@verisim.com>

Package: signify
Depends: perl
Architecture: all
Description: Autamatic, semi-random ".signature" generator
 Signify is a neat little program that allows a random signature to be
 generated from a set of rules.  Each section can be one of an unlimited
 number of possibilities, each with its own weighting so those really cool
 quotes can appear more often than others.  Sections can also be placed next
 to each other vertically to create columns.  Each section can be formatted
 independently as left/right/center and top/bottom/vcenter.
