=== debian/rules ===
#! /usr/bin/make -f
#
# Debian rules for building "signify" package



package	:= signify
version	:= 1.01
debian	:= 1
arch	:= all



default:
	@echo "What to do?"
	@echo " -  binary  or  source"
	@echo " "


build:
	$(checkdir)
	touch stamp-build



clean:
	$(checkdir)
	-rm -f stamp-build
	-rm -f debian/files
	-rm -rf debian/tmp
	make clean



binary:	build
	-rm -rf debian/tmp
	mkdir -p debian/tmp debian/tmp/DEBIAN debian/tmp/usr/doc/$(package)/Examples
#	cp debian/conffiles debian/tmp/DEBIAN/conffiles
	make install PREFIX=debian/tmp/usr
	cp debian/README debian/tmp/usr/doc/$(package)/Copyright
	cat COPYING >>debian/tmp/usr/doc/$(package)/Copyright
	cp examples/* debian/tmp/usr/doc/$(package)/Examples
	find debian/tmp \( -name "#*" -o -name "*~" \) -print | xargs rm -f
	chown -R root.root debian/tmp
	chmod -R go=rX debian/tmp
	dpkg-gencontrol -is -ip
	dpkg --build debian/tmp
	dpkg-name -o -s .. debian/tmp.deb



define checkdir
	test -e $(package).pl
endef



dist:	source binary
	@echo " "
	ls -l ../$(package)*_$(version)-$(debian)*
	@echo " "

source:	clean
	chmod +x debian/rules
	cd .. && \
	tar cfh $(package)_$(version)-$(debian).tar $(package)-$(version) && \
	gzip -9vf $(package)_$(version)-$(debian).tar
 
checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary source diff clean clean checkroot distfiles
