## signify 1.02-3

=== debian/changelog ===
signify (1.02-3) frozen unstable; urgency=low

  * Fixed typo in package description <sigh>

 -- Brian White <bcwhite@pobox.com>  Wed, 9 Apr 1997 14:35:05 -0400

signify (1.02-2) frozen unstable; urgency=low

  * Forgot to change internal version number (oops!)

 -- Brian White <bcwhite@pobox.com>  Wed, 9 Apr 1997 14:17:08 -0400

signify (1.02-1) unstable; urgency=LOW

  * Strip trailing spaces from generated lines

 -- Brian White <bcwhite@pobox.com>  Sun, 2 Mar 1997 23:06:58 -0500
