=== debian/rules ===
--- 
+++ 
@@ -5,9 +5,6 @@
 
 
 package	:= signify
-version	:= 1.01
-debian	:= 1
-arch	:= all
 
 
 
@@ -28,6 +25,7 @@
 	-rm -f stamp-build
 	-rm -f debian/files
 	-rm -rf debian/tmp
+	find . \( -name "#*" -o -name "*~" \) -print | xargs rm -f
 	make clean
 
 
@@ -37,10 +35,9 @@
 	mkdir -p debian/tmp debian/tmp/DEBIAN debian/tmp/usr/doc/$(package)/Examples
 #	cp debian/conffiles debian/tmp/DEBIAN/conffiles
 	make install PREFIX=debian/tmp/usr
-	cp debian/README debian/tmp/usr/doc/$(package)/Copyright
-	cat COPYING >>debian/tmp/usr/doc/$(package)/Copyright
+	cp debian/README debian/tmp/usr/doc/$(package)/copyright
+	cat COPYING >>debian/tmp/usr/doc/$(package)/copyright
 	cp examples/* debian/tmp/usr/doc/$(package)/Examples
-	find debian/tmp \( -name "#*" -o -name "*~" \) -print | xargs rm -f
 	chown -R root.root debian/tmp
 	chmod -R go=rX debian/tmp
 	dpkg-gencontrol -is -ip
