## signify 1.04-1

=== debian/changelog ===
signify (1.04-1) unstable; urgency=low

  * Now ignores SIGPIPE

 -- Brian White <bcwhite@pobox.com>  Sat, 28 Feb 1998 00:29:22 -0500

signify (1.03-2) unstable; urgency=low

  * Added changelog.Debian file (Bug#16266)
  * Compressed examples

 -- Brian White <bcwhite@pobox.com>  Wed, 7 Jan 1998 15:27:19 -0500

signify (1.03-1) unstable; urgency=low

  * New 'exec' section option for inserting the output of programs
  * Support --debug command-line option
  * (above added by Dennis Clark <dbugger@progsoc.uts.edu.au>)
  * Don't strip trailing space from "--" line (#13041,#13042)
  * Added binary-indep and binary-arch targets (#13525)

 -- Brian White <bcwhite@pobox.com>  Sat, 11 Oct 1997 17:01:10 -0400
