=== debian/rules ===
--- 
+++ 
@@ -30,14 +30,23 @@
 
 
 
-binary:	build
+binary: binary-arch binary-indep
+
+
+binary-arch: build
+
+
+binary-indep: build
 	-rm -rf debian/tmp
-	mkdir -p debian/tmp debian/tmp/DEBIAN debian/tmp/usr/doc/$(package)/Examples
+	mkdir -p debian/tmp debian/tmp/DEBIAN debian/tmp/usr/doc/$(package)/examples
 #	cp debian/conffiles debian/tmp/DEBIAN/conffiles
 	make install PREFIX=debian/tmp/usr
-	cp debian/README debian/tmp/usr/doc/$(package)/copyright
+	cp README		debian/tmp/usr/doc/$(package)/README
+	cp debian/README	debian/tmp/usr/doc/$(package)/copyright
+	cp debian/changelog	debian/tmp/usr/doc/$(package)/changelog.Debian
 	cat COPYING >>debian/tmp/usr/doc/$(package)/copyright
-	cp examples/* debian/tmp/usr/doc/$(package)/Examples
+	cp examples/* debian/tmp/usr/doc/$(package)/examples
+	cd debian/tmp/usr/doc/$(package); gzip -9fv README changelog.Debian examples/*
 	chown -R root.root debian/tmp
 	chmod -R go=rX debian/tmp
 	dpkg-gencontrol -is -ip
