## signify 1.06-1

=== debian/changelog ===
signify (1.06-1) unstable; urgency=low

  * Made $$ return a single dollar sign
  * Added 'include' funection
  * Updated perl dependency

 -- Brian White <bcwhite@pobox.com>  Tue, 27 Jul 1999 10:04:41 -0400

signify (1.05-1) unstable; urgency=low

  * Added ability to process perl code fragments in-line.

 -- Brian White <bcwhite@pobox.com>  Sun, 17 Jan 1999 23:15:59 -0500
