=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Standards-Version: 2.1.3.0
 
 Package: signify
-Depends: perl
+Depends: perl5
 Architecture: all
 Description: Automatic, semi-random ".signature" rotator/generator
  Signify is a neat little program that allows a random signature to be
