## signify 1.09-1

=== debian/changelog ===
signify (1.09-1) unstable; urgency=low

  * Added "BLANK" internal variable for creating empty lines

 -- Brian White <bcwhite@pobox.com>  Wed, 23 Jan 2002 08:15:21 -0500

  

signify (1.08-2) unstable; urgency=low

  * Get HOME directory from password file if not available in env (closes: 96570)
  * Added documentation about separating options with commas (closes: 90209)

 -- Brian White <bcwhite@pobox.com>  Thu,  9 Aug 2001 23:15:50 -0400

  

signify (1.07-2) unstable; urgency=low

  * Added documentation about separating options with commas (closes: 90209)

 -- Brian White <bcwhite@pobox.com>  Sun, 22 Apr 2001 11:48:00 -0400

signify (1.07-1) unstable; urgency=low

  * Update standards-version (closes: 81479)
  * Fixed MakeFifo to support ~ at start of fifo name
  * Fixed fifo lockfile to handle simultaneous logins and multiple machines

 -- Brian White <bcwhite@pobox.com>  Sat, 13 Jan 2001 22:54:30 -0500
