=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: mail
 Priority: optional
 Maintainer: Brian White <bcwhite@pobox.com>
-Standards-Version: 2.1.3.0
+Standards-Version: 3.1.1.1
 
 Package: signify
 Depends: perl5
