=== debian/rules ===
--- 
+++ 
@@ -38,15 +38,16 @@
 
 binary-indep: build
 	-rm -rf debian/tmp
-	mkdir -p debian/tmp debian/tmp/DEBIAN debian/tmp/usr/doc/$(package)/examples
+	mkdir -p debian/tmp debian/tmp/DEBIAN debian/tmp/usr/share/doc/$(package)/examples
 #	cp debian/conffiles debian/tmp/DEBIAN/conffiles
-	make install PREFIX=debian/tmp/usr
-	cp README		debian/tmp/usr/doc/$(package)/README
-	cp debian/README	debian/tmp/usr/doc/$(package)/copyright
-	cp debian/changelog	debian/tmp/usr/doc/$(package)/changelog.Debian
-	cat COPYING >>debian/tmp/usr/doc/$(package)/copyright
-	cp examples/* debian/tmp/usr/doc/$(package)/examples
-	cd debian/tmp/usr/doc/$(package); gzip -9fv README changelog.Debian examples/*
+	make install PREFIX=debian/tmp/usr MANDIR=debian/tmp/usr/share/man
+	cp README		debian/tmp/usr/share/doc/$(package)/README
+	cp debian/README	debian/tmp/usr/share/doc/$(package)/copyright
+	cp debian/changelog	debian/tmp/usr/share/doc/$(package)/changelog.Debian
+	cat COPYING >>debian/tmp/usr/share/doc/$(package)/copyright
+	cp examples/* debian/tmp/usr/share/doc/$(package)/examples
+	cd debian/tmp/usr/share/doc/$(package); gzip -9fv README changelog.Debian examples/*
+	cd debian/tmp/usr/share/man; gzip -9fv */*
 	chown -R root.root debian/tmp
 	chmod -R go=rX debian/tmp
 	dpkg-gencontrol -is -ip
@@ -71,7 +72,7 @@
 	cd .. && \
 	tar cfh $(package)_$(version)-$(debian).tar $(package)-$(version) && \
 	gzip -9vf $(package)_$(version)-$(debian).tar
- 
+
 checkroot:
 	$(checkdir)
 	test root = "`whoami`"
