## signify 1.14

=== debian/changelog ===
signify (1.14-7) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Added perl autopkgtest.
      - Created VCS fields to use Salsa.
      - Updated perl dependency in binary stanza.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.

 -- Daniel Lenharo de Souza <lenharo@debian.org>  Fri, 05 Jun 2020 16:06:41 -0300

signify (1.14-6) unstable; urgency=medium

  * QA upload.
  * debian/upstream/metadata: Created.

 -- Daniel Lenharo de Souza <lenharo@debian.org>  Thu, 21 May 2020 09:13:27 -0300

signify (1.14-5) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
  * debian/copyright:
      - Fixed format-uri to use https.
      - Fixed typo.
  * debian/patches/spelling:
      - Fixed typo.
  * debian/tests/*:
      - Created to provide a CI test.
  * debian/watch:
      - Created.

 -- Daniel Lenharo de Souza <lenharo@debian.org>  Tue, 19 May 2020 18:41:15 -0300

signify (1.14-4) unstable; urgency=medium

  * QA upload.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control:
      - Bumped Standards-Version to 4.5.0.

 -- Daniel Lenharo de Souza <lenharo@debian.org>  Sat, 16 May 2020 19:41:50 -0300

signify (1.14-3) unstable; urgency=medium

  * QA upload.
  * Use source format 3.0 (quilt).
    + apparently the package was treated as native, even if it had a debian
      revision number and had an upstream site with an upstream tarball.
      Let's use last .tar.gz from the last upload as orig tarball.
  * Use copyright format 1.0.
  * Rewrite debian/rules using short dh format.
    + Add a build-depends on debhelper.
    + debhelper compat level to 9.
    + This obsolates the reproducible builds patches closes: #777062, #793721.
  * Makefile:
    + Don't set PREFIX if it is already set.
    + Install the manpages in /usr/share, following FHS.
  * fix typo s/writting/writing/ in the manpage.
  * Move website to the Homepage field.
  * Remove several useless files from debian/ and CVS control dirs.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 23 Dec 2015 12:56:54 +0000

signify (1.14-2) unstable; urgency=high

  * QA upload
  * Set Maintainer to Debian QA Group
  * Change dependency on perl5 to perl following the removal of
    the former (Closes: #808234)

 -- Dominic Hargreaves <dom@earth.li>  Thu, 17 Dec 2015 14:17:59 +0000

signify (1.14-1) unstable; urgency=low

  * improved handling of existing signify process

 -- Brian White <bcwhite@pobox.com>  Wed,  5 May 2004 08:03:51 -0400

signify (1.13-1) unstable; urgency=low

  * fix spurious "." occurring on stderr (closes: #242359)

 -- Brian White <bcwhite@pobox.com>  Wed,  7 Apr 2004 08:07:27 -0400

signify (1.12-1) unstable; urgency=low

  * make NMU fixes official (closes: #190526, #211555)

 -- Brian White <bcwhite@pobox.com>  Sun, 23 Feb 2003 12:42:07 -0500

signify (1.11-1.2) unstable; urgency=low

  * NMU.
  * Added support for UTF-8 (Closes: #211555)
  * Dropped csh requirement by using "which" from debianutils.

 -- Erich Schubert <erich@debian.org>  Sat, 27 Sep 2003 22:38:08 +0200

signify (1.11-1) unstable; urgency=low

  * don't remove fifo upon exit (may be in use across multiple machines)

 -- Brian White <bcwhite@pobox.com>  Sun, 23 Feb 2003 12:42:07 -0500

signify (1.10-1) unstable; urgency=low

  * remove fifo and lockfile upon exit (closes: #96754)
  * use perl's Sys::Hostname to get host name (closes: #164045)

 -- Brian White <bcwhite@pobox.com>  Mon,  4 Nov 2002 23:24:02 -0500
