=== debian/control ===
--- 
+++ 
@@ -1,11 +1,17 @@
 Source: signify
 Section: mail
 Priority: optional
-Maintainer: Brian White <bcwhite@pobox.com>
-Standards-Version: 3.1.1.1
+Build-Depends: debhelper-compat (= 13)
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
+Testsuite: autopkgtest-pkg-perl
+Vcs-Browser: https://salsa.debian.org/debian/signify
+Vcs-Git: https://salsa.debian.org/debian/signify.git
+Homepage: http://signify.sf.net
 
 Package: signify
-Depends: perl5
+Depends: ${misc:Depends}, ${perl:Depends}
 Architecture: all
 Description: Automatic, semi-random ".signature" rotator/generator
  Signify is a neat little program that allows a random signature to be
