=== debian/rules ===
#! /usr/bin/make -f

p := signify

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- PREFIX=$(CURDIR)/debian/$p/usr/

override_dh_installdocs:
	dh_installdocs
	rm -frv $(CURDIR)/debian/$p/usr/share/doc/$p/examples/CVS
