=== debian/tests/control ===
Test-Command: signify --input=debian/tests/files/filetest.txt
