=== debian/watch ===
version=4
https://sf.net/signify/signify-(\d\S+)\.tar\.(?:bz2|gz|xz)
