## signify 1.14-1

=== Makefile ===
--- 
+++ 
@@ -29,7 +29,7 @@
 clean:
 	-rm -f stamp-build
 	-rm -f debian/files
-	-rm -rf debian-tmp
+	-rm -rf debian/tmp
 	-rm -f signify.txt
 	find . \( -name "#*" -o -name "*~" \) -print | xargs rm -f
