=== debian/rules ===
#! /usr/bin/make -f
#
# Debian rules for building "signify" package



package	:= signify



default:
	@echo "What to do?"
	@echo " -  binary  or  source"
	@echo " "


build:
	$(checkdir)
	touch stamp-build



clean:
	$(checkdir)
	-rm -f stamp-build
	-rm -f debian/files
	-rm -rf debian/tmp
	find . \( -name "#*" -o -name "*~" \) -print | xargs rm -f
	make clean



binary: binary-arch binary-indep


binary-arch: build


binary-indep: build
	-rm -rf debian/tmp
	mkdir -p debian/tmp debian/tmp/DEBIAN debian/tmp/usr/share/doc/$(package)/examples
#	cp debian/conffiles debian/tmp/DEBIAN/conffiles
	make install PREFIX=debian/tmp/usr MANDIR=debian/tmp/usr/share/man
	cp README		debian/tmp/usr/share/doc/$(package)/README
	cp debian/README	debian/tmp/usr/share/doc/$(package)/copyright
	cp debian/changelog	debian/tmp/usr/share/doc/$(package)/changelog.Debian
	cat COPYING >>debian/tmp/usr/share/doc/$(package)/copyright
	cp -a examples/* debian/tmp/usr/share/doc/$(package)/examples
	find debian/tmp/ -name CVS | xargs -r rm -rf
	cd debian/tmp/usr/share/doc/$(package); gzip -9fv README changelog.Debian examples/*
	cd debian/tmp/usr/share/man; gzip -9fv */*
	chown -R root.root debian/tmp
	chmod -R go=rX debian/tmp
	dpkg-gencontrol -is -ip
	dpkg --build debian/tmp
	dpkg-name -o -s .. debian/tmp.deb



define checkdir
	test -e $(package).pl
endef



dist:	source binary
	@echo " "
	ls -l ../$(package)*_$(version)-$(debian)*
	@echo " "

source:	clean
	chmod +x debian/rules
	cd .. && \
	tar cfh $(package)_$(version)-$(debian).tar $(package)-$(version) && \
	gzip -9vf $(package)_$(version)-$(debian).tar

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary source diff clean clean checkroot distfiles
